@charset "UTF-8";


.mainvisual {
  position: relative;
  width: calc(100% - 80px);
  margin: 20px auto 0;
}
@media screen and (max-width: 1199px) {
  .mainvisual {
    width: calc(100% - 40px);
  }
}
.mainvisual__images {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
}
.mainvisual__buttons {
  position: absolute;
  bottom: 6rem;
  right: 80px;
}
@media screen and (max-width: 767px) {
  .mainvisual__buttons {
    bottom: 4rem;
    right: 20px;
  }
}
.mainvisual__slider {
  width: 100%;
}
.mainvisual__slider .slick-list {
  overflow: visible;
}
.mainvisual__slider__item {
  width: 100%;
}
.mainvisual__slider__item img {
  height: 70vh;
  display: block;
  width: 100%;
  object-fit: cover;
}
.mainvisual__slider .slide-control {
  position: absolute;
  left: 40px;
  bottom: 40px;
  display: flex;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .mainvisual__slider .slide-control {
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    justify-content: center;
    width: 100%;
  }
}
.mainvisual__slider .slide-pause {
  display: flex;
  align-items: center;
  background: #FF7D43;
  border-radius: 30px;
  padding: 0 10px;
  font-weight: 700;
  font-size: 1.6rem;
}
.mainvisual__slider .slide-pause.paused::before {
  mask: url(../images/common/i_play.svg) no-repeat center center/contain;
}
.mainvisual__slider .slide-pause::before {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  margin-right: 0.6rem;
  mask: url(../images/common/i_pause.svg) no-repeat center center/contain;
  background: currentColor;
}
.mainvisual__copy {
  position: absolute;
  top: 50%;
  left: 4%;
  transform: translateY(-50%);
  margin-right: 4%;
  filter: drop-shadow(0 0 20px #000);
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .mainvisual__copy {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    margin-right: 0;
  }
}

.bg-beige {
  background: #F5F0E4;
}

.bg-dots {
  background: #F5F0E4 url(../images/top/bg_dots.png) repeat top center/40px 40px;
}
@media screen and (max-width: 767px) {
  .bg-dots {
    background-size: 30px 30px;
  }
}
.bg-dots--pb-lg {
  padding-bottom: 170px;
}
@media screen and (max-width: 767px) {
  .bg-dots--pb-lg {
    padding-bottom: 130px;
  }
}

.bg-blue-wave {
  position: relative;
  background: #0D4497;
}
.bg-blue-wave::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  width: 100%;
  height: 90px;
  background: url(../images/top/bg_wave_01.svg) repeat center/1920px auto;
}

.bg-green-zig {
  position: relative;
  background: url(../images/top/bg_green.png) repeat center/1920px auto;
}
.bg-green-zig::before {
  position: absolute;
  bottom: 100%;
  left: 0;
  content: "";
  width: 100%;
  height: 40px;
  display: block;
  background: url(../images/top/deco_bg.png) repeat-x center bottom/320px auto;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .bg-green-zig::before {
    height: 20px;
    background-size: 160px auto;
  }
}

.heading-top-primary {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 3.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .heading-top-primary {
    font-size: 3rem;
  }
}
.heading-top-primary::after {
  content: "";
  width: 7rem;
  height: 3.5rem;
  display: block;
  background: url(../images/common/icon_head.svg) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .heading-top-primary::after {
    width: 6rem;
    height: 3rem;
    margin-top: 6px;
  }
}
.heading-top-primary--white {
  color: #FFF;
}

.heading-top-secondary {
  display: flex;
  align-items: center;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .heading-top-secondary {
    font-size: 2rem;
  }
}
.heading-top-secondary--search::before {
  mask: url(../images/common/i_search.svg) no-repeat center center/contain;
}
.heading-top-secondary--page::before {
  mask: url(../images/common/i_page.svg) no-repeat center center/contain;
}
.heading-top-secondary--keyword::before {
  mask: url(../images/common/i_keyword.svg) no-repeat center center/contain;
}
.heading-top-secondary::before {
  content: "";
  display: block;
  width: 2.6rem;
  height: 2.6rem;
  margin-right: 1rem;
  background: #FF7D43;
}
@media screen and (max-width: 767px) {
  .heading-top-secondary::before {
    width: 2.2rem;
    height: 2.2rem;
  }
}

.heading-top-tertiary {
  font-size: 3rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .heading-top-tertiary {
    font-size: 2.5rem;
  }
}

.top-search-2col {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .top-search-2col {
    flex-direction: column;
    gap: 20px;
  }
}
.top-search-2col__item:first-child {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .top-search-2col__item:first-child {
    width: 100%;
  }
}
.top-search-2col__item:nth-child(2) {
  width: 39%;
}
@media screen and (max-width: 767px) {
  .top-search-2col__item:nth-child(2) {
    width: 100%;
  }
}

.keyword-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.keyword-list__item a {
  border-radius: 18px;
  border: 2px solid #FF7D43;
  display: block;
  background: #ffffff;
  padding: 2px 18px;
  color: #212121;
  text-decoration: none;
}

.keyword-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ffffff;
  border: 2px solid #FF7D43;
  height: 50px;
  border-radius: 6px;
  padding: 0;
  overflow: hidden;
}
.keyword-search #___gcse_0 {
  width: 100%;
  height: 100%;
}
.keyword-search .gsc-control-searchbox-only {
  padding: 0 5px 0 0;
  width: 100%;
  height: 100%;
}
.keyword-search .gsc-control-wrapper-cse {
  height: 100%;
}
.keyword-search form.gsc-search-box {
  margin-bottom: 0;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .keyword-search form.gsc-search-box {
    margin: 0;
  }
}
.keyword-search table.gsc-search-box {
  margin-bottom: 0;
  height: 100%;
}
.keyword-search table.gsc-search-box td.gsc-input {
  padding-right: 0;
}
.keyword-search .gsc-input-box {
  border: none;
  padding: 0;
  height: 100%;
}
.keyword-search .gsc-input-box table {
  height: 100%;
}
/* .keyword-search .gsib_a {
  padding: 5px 10px 5px 30px;
} */
/* @media screen and (max-width: 767px) {
  .keyword-search .gsib_a {
    padding-left: 20px;
  }
} */
.keyword-search .gsib_a input {
  background-size: 1em auto;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .keyword-search .gsib_a input {
    font-size: 1.6rem;
  }
}
.keyword-search a.gsst_a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.keyword-search a.gsst_a .gscb_a {
  color: #FF7D43;
}

.keyword-search .gsib_b {
  height: auto;
  width: auto;
  padding: 0;
}
.keyword-search button.gsc-search-button {
  width: 70px;
  height: 30px;
  background: #FF7D43;
  border-color: #FF7D43;
  border-radius: 0;
  text-align: center;
  padding: 0;
  transition: 0.5s;
}
.keyword-search button.gsc-search-button:hover {
  opacity: 0.7;
}
.keyword-search button.gsc-search-button svg {
  fill: #212121;
  width: 18px;
  height: 18px;
}
.keyword-search__input {
  width: 100%;
  height: 100%;
  padding: 0 20px;
}
.keyword-search__input::placeholder {
  color: #222222;
}
.keyword-search__button {
  position: relative;
  display: block;
  width: 105px;
  height: 34px;
  background: #1774AD;
}
.keyword-search__button::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  background: url(../images/top/icon_seaerch.svg) no-repeat center/contain;
}

.page-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ffffff;
  border: 2px solid #FF7D43;
  height: 50px;
  border-radius: 6px;
  overflow: hidden;
}
.page-search__input {
  width: 100%;
  height: 100%;
  padding: 0 20px 0 30px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .page-search__input {
    padding-left: 20px;
  }
}
.page-search__input::placeholder {
  color: #747474;
}
.page-search__button {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 100%;
  background: #FF7D43;
  font-weight: 700;
  transition: 0.5s;
}
.page-search__button:hover {
  opacity: 0.7;
}

.top-about {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1199px) {
  .top-about {
    display: block;
  }
}
.top-about__image {
  width: 58%;
}
@media screen and (max-width: 1199px) {
  .top-about__image {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
  }
}
.top-about__image img {
  display: block;
}
.top-about__main {
  width: 42%;
  padding-left: 80px;
}
@media screen and (max-width: 1199px) {
  .top-about__main {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }
}
.top-about__text {
  font-weight: 700;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .top-about__text {
    font-size: 1.8rem;
  }
}
.top-about__head {
  background: #F3C559;
  padding: 10px;
  border-radius: 6px;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .top-about__head {
    font-size: 2rem;
  }
}
.top-about__access__item {
  padding-left: 1em;
  text-indent: -1em;
}
.top-about__access__item:not(:first-child) {
  margin-top: 0.5em;
}
.top-about__access__item::before {
  content: "・";
}

.top-about-2col {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1199px) {
  .top-about-2col {
    display: block;
  }
}
.top-about-2col__info {
  width: 50%;
  padding-right: 60px;
}
@media screen and (max-width: 1199px) {
  .top-about-2col__info {
    width: 100%;
    padding-right: 0;
  }
}
.top-about-2col__links {
  width: 50%;
  padding-left: 20px;
}
@media screen and (max-width: 1199px) {
  .top-about-2col__links {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }
}

.top-about-info {
  background: #FFF;
  padding: 40px;
  border-radius: 6px;
}
@media screen and (max-width: 767px) {
  .top-about-info {
    padding: 20px;
  }
}
.top-about-info__head {
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .top-about-info__head {
    font-size: 2rem;
  }
}
.top-about-info__head span {
  display: block;
  margin-top: -1rem;
  font-weight: 400;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__head span {
    margin-top: -0.5rem;
    font-size: 1.4rem;
  }
}
.top-about-info__2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 20px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .top-about-info__2col {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin-top: 20px;
  }
}
.top-about-info__label {
  font-weight: 700;
}
.top-about-info__icon {
  display: flex;
  align-items: center;
}
.top-about-info__icon::before {
  content: "";
  display: block;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  margin-right: 10px;
}
.top-about-info__icon--01::before {
  background: #0D4497 url(../images/top/icon_mens.svg) no-repeat center center/contain;
}
.top-about-info__icon--02::before {
  background: #0D4497 url(../images/top/icon_female.svg) no-repeat center center/contain;
}
.top-about-info__icon--03::before {
  background: #0D4497 url(../images/top/icon_population.svg) no-repeat center center/contain;
}
.top-about-info__icon--04::before {
  background: #0D4497 url(../images/top/icon_household.svg) no-repeat center center/contain;
}
.top-about-info__detail {
  font-weight: 700;
}
.top-about-info__detail strong {
  font-size: 3rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__detail strong {
    font-size: 2.6rem;
  }
}
.top-about-info__text {
  display: block;
  margin-top: -0.5rem;
  font-weight: 400;
  font-size: 1.6rem;
}
@media screen and (max-width: 1199px) {
  .top-about-info__text {
    display: inline-block;
    margin-top: 0;
    margin-left: 10px;
  }
}

.top-page-link-1 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media screen and (max-width: 1199px) {
  .top-page-link-1 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .top-page-link-1 {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.top-page-link-1__item {
  position: relative;
}
.top-page-link-1__item a {
  position: relative;
  display: flex;
  align-items: center;
  background: #FFF;
  color: currentColor;
  padding: 20px 60px 20px 20px;
  border-radius: 6px;
  font-weight: 700;
  text-decoration: none;
}
.top-page-link-1__item a span::after {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  content: "";
  width: 2.4rem;
  height: 2.4rem;
  display: block;
  background: url(../images/common/icon_arrow_white.svg) no-repeat center/1.2rem auto, #0D4497;
  border-radius: 50%;
}

.top-page-link-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 4rem;
}
@media screen and (max-width: 1199px) {
  .top-page-link-2 {
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-page-link-2 {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 2rem;
  }
}
.top-page-link-2__item {
  position: relative;
}
.top-page-link-2__item a {
  position: relative;
  display: block;
  gap: 20px;
  background: #FF7D43;
  color: currentColor;
  font-weight: 700;
  font-size: 2.2rem;
  padding: 20px;
  border-radius: 60px;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .top-page-link-2__item a {
    font-size: 2rem;
  }
}
.top-page-link-2__text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.top-page-link-2__text::before {
  content: "";
  display: block;
  width: 8rem;
  height: 8rem;
}
@media screen and (max-width: 767px) {
  .top-page-link-2__text::before {
    width: 5rem;
    height: 5rem;
  }
}
.top-page-link-2__text--01::before {
  background: url(../images/top/icon_bear.svg) no-repeat center/contain;
}
.top-page-link-2__text--02::before {
  background: url(../images/top/icon_hazard.svg) no-repeat center/contain;
}

.top-page-link-3 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
@media screen and (max-width: 1199px) {
  .top-page-link-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .top-page-link-3 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.top-page-link-3__item a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background: #FF7D43;
  border-radius: 6px;
  font-weight: 700;
  color: currentColor;
  text-decoration: none;
}

.related-link {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media screen and (max-width: 1199px) {
  .related-link {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .related-link {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.related-link__item a {
  display: block;
  background: #F0F0F0;
  padding: 30px;
  border-radius: 6px;
  font-weight: 700;
  color: currentColor;
  text-decoration: none;
}
@media screen and (max-width: 1199px) {
  .related-link__item a {
    padding: 30px 20px;
  }
}
@media screen and (max-width: 767px) {
  .related-link__item a {
    padding: 20px;
  }
}
.related-link__text {
  display: flex;
  align-items: center;
  gap: 20px;
}
.related-link__text--01::before {
  background: url(../images/top/logo_related_01.svg) no-repeat left center/6rem auto;
}
.related-link__text--02::before {
  background: url(../images/top/logo_related_02.svg) no-repeat left center/6rem auto;
}
.related-link__text--03::before {
  background: url(../images/top/logo_related_03.svg) no-repeat left center/6rem auto;
}
.related-link__text::before {
  content: "";
  display: block;
  width: 8rem;
  height: 6rem;
  padding-right: 2rem;
  border-right: 1px solid #212121;
}

.top-news-rss {
  display: flex;
  justify-content: flex-end;
}
.top-news-rss a {
  display: flex;
  align-items: center;
  font-weight: 700;
  color: #FFF;
  text-decoration: none;
}
.top-news-rss a::before {
  content: "";
  width: 3rem;
  height: 3rem;
  display: inline-block;
  background: url(/assets/images/top/icon_rss.svg) no-repeat center/contain;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .top-news-rss a::before {
    width: 2rem;
    height: 2rem;
  }
}

.top-news {
  position: relative;
}
.top-news__rss {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(calc(-100% - 10px));
}
.top-news__rss a {
  display: flex;
  align-items: center;
  font-weight: 700;
  color: #FFF;
  text-decoration: none;
}
.top-news__rss a::before {
  content: "";
  width: 3rem;
  height: 3rem;
  display: inline-block;
  background: url(/assets/images/top/icon_rss.svg) no-repeat center/contain;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .top-news__rss a::before {
    width: 2rem;
    height: 2rem;
  }
}

.top-wide-image {
  position: relative;
  height: 650px;
}
@media screen and (max-width: 767px) {
  .top-wide-image {
    height: 500px;
  }
}
.top-wide-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 90px;
  background: url(../images/top/bg_wave_02.svg) repeat top center/1920px auto;
}
.top-wide-image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.bnr-list-1 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.bnr-list-1__item {
  width: calc((100% - 20px) / 2);
}
@media screen and (max-width: 767px) {
  .bnr-list-1__item {
    width: 100%;
  }
}
.bnr-list-1__item--wide {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .bnr-list-1__item--sp-none {
    display: none;
  }
}
.bnr-list-1__item a {
  background: #FFF;
  border-radius: 6px;
  font-weight: 700;
  color: currentColor;
  text-decoration: none;
  overflow: hidden;
}
.bnr-list-1__item a:not([class]) {
  display: block;
  height: 100%;
  text-align: center;
}
.bnr-list-1__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.bnr-list-1__text {
  padding: 10px;
}
.bnr-list-1__wide {
  display: flex;
  align-items: center;
  padding: 10px 20px;
}
.bnr-list-1__wide__logo {
  width: 100px;
  height: 100px;
  margin-right: 20px;
}
.bnr-list-1__wide__logo img {
  display: block;
}
.bnr-list-2 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
@media screen and (max-width: 1199px) {
  .bnr-list-2 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .bnr-list-2 {
    gap: 20px;
  }
}
.bnr-list-2__item a {
  display: block;
  border-radius: 6px;
  font-weight: 700;
  color: currentColor;
  text-align: center;
  text-decoration: none;
}
.bnr-list-2__image {
  border-radius: 6px;
  overflow: hidden;
}
.bnr-list-2__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.bnr-list-2__text {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .bnr-list-2__text {
    margin-top: 5px;
  }
}

.sns-list {
  display: grid;
  grid-template-columns: repeat(4, 150px);
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .sns-list {
    grid-template-columns: repeat(2, 130px);
    gap: 20px 40px;
  }
}
.sns-list__item a {
  display: block;
  font-weight: 700;
  color: currentColor;
  text-decoration: none;
}
.sns-list__icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.sns-list__icon--line::before {
  background: #FFF url(../images/top/icon_line.svg) no-repeat center center/60px 60px;
}
.sns-list__icon--x::before {
  background: #FFF url(../images/top/icon_x.svg) no-repeat center center/60px 60px;
}
.sns-list__icon--instagram::before {
  background: #FFF url(../images/top/icon_instagram.png) no-repeat center center/60px 60px;
}
.sns-list__icon--facebook::before {
  background: #FFF url(../images/top/icon_facebook.svg) no-repeat center center/60px 60px;
}
.sns-list__icon::before {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.16));
}
@media screen and (max-width: 767px) {
  .sns-list__icon::before {
    width: 130px;
    height: 130px;
    background-size: 52px 52px;
  }
}

.topics-list {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .topics-list {
    display: block;
  }
}
.topics-list__head {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  background: #0D4497;
  border-radius: 6px;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .topics-list__head {
    width: 100%;
  }
}
.topics-list__title {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 700;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .topics-list__title {
    font-size: 2rem;
  }
}
.topics-list__body {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .topics-list__body {
    margin-top: 10px;
  }
}

.attention-list {
  border-top: 1px solid #DEDEDE;
}
.attention-list__item {
  position: relative;
  border-bottom: 1px solid #DEDEDE;
  padding: 0.4em 0;
  padding-left: 3rem;
}
.attention-list__item::before {
  content: "";
  position: absolute;
  top: 1em;
  left: 1rem;
  width: 1rem;
  height: 1rem;
  background: #FF7D43;
  border-radius: 50%;
}

.weather-panel {
  position: absolute;
  right: -20px;
  bottom: -20px;
  background: #FFF;
  padding: 0 20px 15px 20px;
  /* max-width: 315px; */
  border-radius: 6px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
  overflow: hidden;
}
@media screen and (max-width: 1199px) {
  .weather-panel {
    right: -10px;
    padding: 0 10px 15px 10px;
  }
}
@media screen and (max-width: 767px) {
  .weather-panel {
    position: relative;
    right: auto;
    bottom: auto;
    left: 50%;
    transform: translateX(-50%);
    /*width: calc(100% - 20px);*/
    margin-top: 20px;
  }
}
.weather-panel #weather1 {
  flex-direction: column;
  align-items: center;
  border: none;
}
.weather-panel #weather1 ul {
  margin-top: 0;
  padding: 10px 0;
  width: auto;
  margin-left: 0;
}
.weather-panel #weather1 ul li {
  display: block;
}
.weather-panel #weather1 ul li:nth-of-type(3) {
  display: none!important;
}
.weather-panel #weather2 {
  border: none;
}
.weather-panel .w_bg {
  display: none;
  /*justify-content: center;
  width: 100%;
  font-weight: 700;*/
}
.weather-panel .w_bg .w_city {
  margin: 0;
  font-size: 1.6rem;
}
.weather-panel .w_bg .w_title {
  margin: 0;
  width: auto;
  font-size: 1.6rem;
  margin-left: 10px;
  font-family: inherit;
}
.weather-panel .weather-box {
  display: none;
}
.weather-panel .sep {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  max-width: none;
}
@media screen and (max-width: 1199px) {
  .weather-panel .sep {
    width: 100%;
  }
}
.weather-panel .sep ul.day {
  display: flex;
  align-items: center;
  gap: 10px;
  /* flex-direction: column; */
}
.weather-panel .sep .day {
  font-size: 1.6rem;
  float: none;
}
.weather-panel .sep .temp {
  width: 100%;
  padding: 0;
  font-weight: 700;
  font-size: 2.2rem;
}
.weather-panel .sep .temp i {
  font-size: 70%;
  vertical-align: middle;
}
.weather-panel .sep .d_img {
  height: 60px;
}

.weather-panel .weather-c-name {
  margin-top: 0;
  text-decoration: none;
}
.weather-panel .weather-c-name a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.4rem;
  text-decoration: none;
}
.weather-panel .weather-c-name a:hover {
  text-decoration: underline;
}

.floating-box {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 10;
}
@media screen and (max-width: 1199px) {
  .floating-box {
    width: 100%;
  }
}
.floating-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 200px);
  min-width: 1240px;
  height: 100%;
  background: #F5F0E4 url(../images/top/bg_dots.png) repeat top center/40px 40px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .floating-box::before {
    width: 100%;
    background-size: 30px 30px;
  }
}

.p-top-hr {
  border-top: 1px solid #DEDEDE;
  margin: 80px auto 0;
  background: #DEDEDE;
}
@media screen and (max-width: 767px) {
  .p-top-hr {
    margin-top: 40px;
  }
}

.height-100 {
  height: 100%;
}